Imam problem...

Kada hoću update dobijem output:
[email protected] ~ $ sudo apt-get update
E: Type ‘<!–’ is not known on line 1 in source list /etc/apt/sources.list.d/medibuntu.list
E: The list of sources could not be read.

Linux Mint

Rešeno sa: sudo rm /etc/apt/sources.list.d/medibuntu.list

To sam baš hteo da ti kažem da obrišeš source listu, ali snašao si se sam :slight_smile: